| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
libssh_connection.hpp File Reference

class holding libssh related data structure for an ssh and sftp session More...

`#include "../my_config.h"`
`#include <string>`
`#include "integers.hpp"`
`#include "user_interaction.hpp"`
`#include "secu_string.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class holding libssh related data structure for an ssh and sftp session

Note
  this class is shared between entrepot_libssh and fichier_libssh by mean of std::shared_ptr

Definition in file libssh_connection.hpp.